Subject: [bug#54105] [PATCH] build-system/go: Use different default go on powerpc-linux.

From: Efraim Flashner <[email-masked]>
Date: Thu, 12 Sep 2024 18:36:26 +0300

On Thu, Sep 12, 2024 at 03:43:21PM +0100, Sharlatan Hellseher wrote:
> 
> Hi Efraim,
> 
> Is this patch still actually to be applied?

Let me get back to you about that. I thought I had a newer version of
that patch somewhere.  I'll have to double-check that x86_64 -> ppc32
and ppc32->x86_64 both use gccgo. I think I had to do something also
with go-std also, which isn't needed with gccgo.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted